<!DOCTYPE html>
<html lang="ja">
    <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
        <link rel="stylesheet" href="example.css">
    </head>
    <body>
     <header>
             <li class="nav-list-item">
      <nav class="navbar navbar-light bg-dark">
          <p class="nav-light" hreh="#">田中　太郎 さん</p>
                 </nav>
             </li>
    <a href="LogoutServlet" class="navbar-link logout-link">ログアウト</a>
    </header>
        <div class="form-group　row">
                  <label for="code" class="control-label col-sm-2">ログインID</label>
                  <div class="col-sm-6">
                      
                    <input type="text" name="login-id" id="login-id" class="form-control" value="id0001">
                      <div class="modal-body">
                を本当に削除しますか？
            </div>
                  </div>
                </div>
       <div class="modal-center">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">キャンセル</button>
                <button type="submit" class="btn btn-success" id="deletebtn" name="deletebtn">OK</button>
            </div>
  <form>
</div>